ERROR: Unknown module(s): 'Ubertheme_Base'

I get the above error after installing UBContentSlider. The /app/code/Ubertheme directory contains Base, and UbContentSlider directories. This error occurs when doing “-f bin/magento module:enable -c Ubertheme_Base” as per the installation instructions.
Content slider version is 1.1.3
Thanks,
-bob

1 answer

Profile photo of Mall Staff 108960.00 $tone April 23, 2019
Public

Hi Bob, 
Our apology for that unexpected issue. Please help to re-download the package of UBContentSlider ver.1.1.3 again (we’ve just replaced with a newer package) and re-install the extension following our userguide. 
Regards,
Mall.

#1

Please login or Register to Submit Answer

Written By

Comments